@dooman87/koa-shopify-auth vulnerabilities

[![Build Status](https://travis-ci.org/Shopify/quilt.svg?branch=master)](https://travis-ci.org/Shopify/quilt) [![License: MIT](https://img.shields.io/badge/License-MIT-green.svg)](LICENSE.md) [![npm version](https://badge.fury.io/js/%40shopify%2Fkoa-shopi

Latest version

1.0.0

First published

8 months ago

Latest version published

8 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@dooman87/koa-shopify-auth 1.0.0 Latest 19 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L